/*
 * CognitoForms Styling
*/
#get-in-touch .cognito .c-forms-form {
    background-color: transparent;
}
#get-in-touch .cognito .c-forms-form-title {
    display:none;
}
#get-in-touch .cognito .c-forms-form-title h2 {
    color: #333 !important;
    font-family: inherit !important;
    font-weight: 300 !important;
    font-size: 1.85rem !important;
}
#get-in-touch .cognito .c-label  {
    display:none !important;
}
#get-in-touch .cognito input,
#get-in-touch .cognito textarea {
    padding: 8px 0;
    border-bottom:1px solid #bebebe;
    background-color: transparent;
    color: #333;
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    box-shadow:none;
}
#get-in-touch .cognito input:focus,
#get-in-touch .cognito textarea:focus {
    border-bottom:1px solid #333;
    outline:none;
}
#get-in-touch .cognito input::placeholder,
#get-in-touch .cognito textarea::placeholder {
    color: #bebebe;
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
}
#get-in-touch .c-action #c-submit-button,
#get-in-touch .cognito .c-action{
    float:none !important;
    display:block;
    margin:0 auto !important;
}
#get-in-touch .c-action #c-submit-button {
    max-width: 30%;
    padding: 13px 26px;
    box-shadow: 0px 0px 3px 0px #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 1.25rem;
    border-radius: 0;
}
#get-in-touch .c-forms-confirmation-message p {
    color: #333;
    text-align: center;
}
#get-in-touch .cognito form + div {
    margin-left: -9999999px !important;
    height: 0px;
}